﻿/* CSS layout */

#body {
	margin-top:50px;
}	

#wrapper {
	width:1000px;
	margin-left: auto;
	margin-right:auto;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:1.1em;
}
#masthead {
	height:110px;
	border-left:thin #FF002D solid;
	border-right:thin #FF002D solid;
	border-top:thin #FF002D solid;

}
#top_nav {
	width:600px;
	margin-left:400px;
	text-align:right;
	padding-top:15px;
}

#top_nav ul {
	padding: 0em;
	list-style: none;
	table-layout: auto;
	letter-spacing: 0px;
	height: 60px;
	width:475px;
	margin-left:75px;
}

#top_nav li {
	float:left;
	margin: 0;
	text-align:left;
	height: 60px;
	padding-right:20px;
} 

#top_nav a:link {
	height: 60px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	padding-left: 15px;
	padding-right:3px;
	padding-top:3px;
	color:black;
	
}


#top_nav a:visited {
	color:black;
}

#top_nav a:hover {
	color:red;
}


#page_content {
	border-left:thin #FF002D solid;
	border-right:thin #FF002D solid;
}


#home_services {
	margin-top:-4px;
	background-image:url('images/home_bar_logo.jpg');
	color:white;
	height:60px;
	min-width: 1000px;
	padding:0;
}

#home_services table {
	height: 60px;
	padding:0;
	margin:0;
	height:500px;
	border-collapse: collapse;
    padding:0px 0px 0px 0px;
}

#home_services td {
	padding-top:5px;
	width:300px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-weight:bold;
	text-align:center;
	vertical-align: middle;

}

#home_services img {
	margin-left:60px;
	padding-right:20px;
	
}

#footer {
	clear:both;
	font-size:.7em;
	text-align:center;
	background-color:#ff002d;
	color:white;
	border:thin #FF002D solid;
}



/* Classes */

.disclaimer {
	font-size: .6em;
}


.left_content {
	float:left;
	width: 645px;
	padding-left:20px;
	padding-right:20px;
	height:700px;
	
}
.right_content {
	margin-left:700px;
	text-align:center;
	border-left:thin #FF002D solid;
	height:700px;
}

.surcharges {
	font-size:1.0em;
	font-style:italic 
}
